* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
}

.admin {
  display: flex;
  padding: 10px;
  justify-content: space-between;
}
.admin__container {
  width: 25vw;
  height: auto;
  margin-top: 30px;
  padding: 10px;
}
.admin__container2 {
  width: 60vw;
  height: 500px;
  border: 1px solid gray;
  margin-top: 30px;
  overflow: auto;
}

.admin__header {
  display: flex;
  margin-bottom: 20px;
}

.accordion__products {
  display: flex;
  flex-direction: column;
}
.admin__link {
  display: flex;
  text-decoration: none;
  text-indent: 20px;
  color: darkcyan;
  font-size: 1rem;
  border: none;
}

.view_title {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  border-bottom: 1px solid black;
}
